petsc-3.4.2 2013-07-02

# MatGetSubMatrixOption

Indicates if matrices obtained from a call to MatGetSubMatrices() include the matrix values. Currently it is only used by MatGetSeqNonzerostructure().

### Synopsis

    typedef enum {MAT_DO_NOT_GET_VALUES,MAT_GET_VALUES} MatGetSubMatrixOption;

### See Also

MatGetSeqNonzerostructure()

Level:beginner
Location:src/mat/../../include/petscmat.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages